RubyGems Navigation menu

fluent-plugin-mysqlslowquerylog 0.0.3

Fluentd plugin to concat MySQL slowquerylog.

Versions:

  1. 0.0.3 - January 25, 2018 (8.5 KB)
  2. 0.0.2 - January 11, 2013 (7 KB)
  3. 0.0.1 - January 07, 2013 (7 KB)

Runtime Dependencies (1):

Authors:

  • Satoshi SUZUKI

Owners:

9b3feef3c1d8f80e42004ec0b23867b3

SHA 256 checksum:

cf178158e32b3a18232a416f8de4c36f3275b3a6c4b5e31ef51d411448147895

Total downloads 5,216

For this version 528

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: